Sql Pool Restore Points - Delete
刪除還原點。
DELETE https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.Synapse/workspaces/{workspaceName}/sqlPools/{sqlPoolName}/restorePoints/{restorePointName}?api-version=2021-06-01
URI 參數
| 名稱 | 位於 | 必要 | 類型 | Description |
|---|---|---|---|---|
|
resource
|
path | True |
string minLength: 1maxLength: 90 |
資源群組的名稱。 名稱不區分大小寫。 |
|
restore
|
path | True |
string |
還原點的名稱。 |
|
sql
|
path | True |
string |
SQL 集區名稱 |
|
subscription
|
path | True |
string minLength: 1 |
目標訂用帳戶的標識碼。 |
|
workspace
|
path | True |
string |
工作區的名稱。 |
|
api-version
|
query | True |
string minLength: 1 |
要用於這項作業的 API 版本。 |
回覆
| 名稱 | 類型 | Description |
|---|---|---|
| 200 OK |
已成功刪除還原點。 |
|
| 204 No Content |
指定的還原點不存在。 |
|
| Other Status Codes |
錯誤回應: ***
|
範例
Deletes a restore point.
範例要求
DELETE https://management.azure.com/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/Default-SQL-SouthEastAsia/providers/Microsoft.Synapse/workspaces/testws/sqlPools/testpool/restorePoints/131546477590000000?api-version=2021-06-01